   .element_general_categories_images.top .current_category_image .category_image_title {
    display: block;
    width: 100%;
    height: 37px;
    top: auto;
    bottom: 0;
    background: rgba(4, 189, 195, 0.75);
    max-width: 100%;
    border-radius: 0;
}
.element_general_categories_images.top .current_category_image .category_image_title h3 {
    line-height: 37px;
    color: #fff000;
}
.element_general_categories_images .current_category_image a.title_hover:after {
    background: rgba(4, 189, 195, 0.75);
}
.element_general_categories_images.top .current_category_image:hover .category_image_title {
    display: block;
    top: 0;
    background: none;
}
a#isracard_logo {
    display: none;
}
#wrapper div#konimbo_logo a {
    display: block !important;
}
#header_main_nav li a:hover {
    color: #43ced2 !important;
}
#bg_header:after {
    content: "";
    display: block;
    height: 32px;
    width: 100%;
    background-color: #fff000;
    position: absolute;
    top: 124px;
    left: 0px;
    z-index: -1;
}
#bg_header .store_categories > li > a:hover, #bg_header .element_general_prime_categories > .store_categories > li > span {
    border-bottom: 2px solid #43ced2;
}
#bg_header .store_categories li ul {
    width: 185px;
}
#bg_header .store_categories li .store_categories li:hover a {
    color: #43ced2!important;
}
#bg_footer #footer_group4 {
    background: url(https://konimboimages.s3.amazonaws.com/system/photos/119001/original/8d448c286b2babeb23fd3fd29c39a325.png?1467719024) no-repeat 20px 47px;
}
div#instegram_carousel {
    margin-top: 50px;
    width: 960px !important;
}
#bg_header .element_general_prime_categories > .store_categories > li:hover {
    border-color: transparent;
    background: url(http://s3-eu-west-1.amazonaws.com/konimboassets/layout3/base/template4/dot.png) no-repeat 0px center;
}
div#homepage_group4 #instafeed a p.insta_caption {
    display: none !important;
}
.fix_nav_big {
    background-color: #fff000;
}
#header_show_search {
    border: 1px solid #231f20;
}
#bg_header .element_general_prime_categories > .store_categories > li {
    background: url(https://konimboimages.s3.amazonaws.com/system/photos/119004/original/dec116c1b8752cac4a5dcae736b0e346.png?1467719927) no-repeat 0px center;
}
div#item_elemetns #item_upgrades_top {
    max-height: 280px;
    margin-bottom: 0;
}
#wrapper .buyNow a:hover,
#wrapper .buyNow a {
    width: 187px;
    height: 37px;
    line-height: 37px;
    background: #fff001;
    color: #000;
}
#wrapper .buyNow a:hover { background: #04bdc3; }
div#item_current_sub_title {
    border-bottom: 1px solid #ddd;
}
div#item_current_sub_title span {
    font-size: 14px;
    font-weight: bold;
    margin: 14px 0 4px;
}
.special_cart div.cart.hide {
    display: none;
}
.store_list_items .grid .list_item_show_price a, .store_category_list_items .grid .list_item_show_price a, .grid .list_item_show_price span.item_show_origin_price {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
div.list_item_show_price > a > strong {
    float: left;
}
div.ProductItem div.boxContent, div.ProductItem div.boxContent:hover {
    overflow: auto;
}
#link_pages > a {
    display: none !important;
}
.cart .quantity:after {
    content: " פריטים";
}

.special_cart div#main_cart table tr td.delete_btn a {
    background: url(//konimboimages.s3.amazonaws.com/system/photos/119247/original/0f6806721747f1375547540519485f15.png) no-repeat 50%;
    font-size: 0;
}
.layout_category .layout_list_item:nth-child(3n) {
    margin-left: 14.6px;
}
.layout_category .layout_list_item:nth-child(4n) {
    margin-left: 0;
}
.searchButton input[type="submit"] {
    background: url(//konimboimages.s3.amazonaws.com/system/photos/119242/original/a260ea729bf3d626d9a051b475ad7070.png) no-repeat center;
}
.special_cart div.product_quantity {
    right: 85px;
}
#wrapper .element_general_template_promotion_text a {
    color: #181818;
    font-weight: bold;
}
.element_general_categories_images.top .current_category_image .category_image_title {
    height: 45px;
}
.element_general_categories_images.top .current_category_image .category_image_title h3 {
    line-height: 45px;
}
span#cart_icon {
    position: relative;
    z-index: 999;
}
.special_cart.layout_item .sampler.textInput {
    margin-top: 6px;
}
#item_show_carousel {
    width: 465px;
}
#item_show_carousel .pCarouselControls a.nextImg {
    right: 10px;
}
.special_cart div#header_cart {
    background: #fff000;
}
.special_cart div.checkout a {
    background: #000;
}
.special_cart div.checkout a:hover {
    background: #04bdc3
}
.special_cart.layout_item div.product_quantity {
    position: static;
    float: left;
    margin: 10px 10px 0;
}
body.layout_items.search_results.moodiz.special_cart .store_list_items .grid .list_item_show_price a strong {
    padding-left: 10px;
}
.special_cart div.cart {
    z-index: 9999;
}
.special_cart div#main_cart table img {
    max-height: 100%;
}
td.price_item_x {
    color: #04bdc3;
}
span#cart-close--btn {
    position: absolute;
    top: -10px;
    right: 0;
    z-index: 11;
    font-size: 18px;
    padding: 0 6px;
    cursor: pointer;
}
#bg_header:before {
    content: none;
}
#header_main_nav  li a,
.store_phone > span,
#bg_header .element_general_prime_categories > .store_categories > li > a {
    font-size: 15px;
}
.special_cart div.amount_feed {
    width: 42px;
}
a#big_buy_now_link,
.fake_quantity input.fake_counter {
    display: none;
}
a.commit_to_real {
    width: 187px;
    height: 37px;
    line-height: 37px;
    background: #fff001;
}
a.commit_to_real:after {
    color: #000;
}
.special_cart div#main_cart table tr td.upgrades {
    height: auto;
    max-height: 30px;
    border-top: 1px solid #f3f3f3;
    padding: 3px 0px;
    margin-top: 5px;
}
.special_cart div#main_cart table tr td.upgrades > div {
    margin: 0;
}
.upgrade_topic_title, #item_upgrades label, #item_upgrades label select {
    font-size: 14px;
}
.cart_close_btn {
    background: #ddd;
    border-radius: 4px 4px 0 0;
    font-size: 10px;
    top: -32px;
    right: 0;
}
div#item_main {
    padding-bottom: 30px;
}



/* fonts */
@font-face{
    font-family:'ktav yad';
    src: url('fonts/KtavYadCLM-BoldItalic.ttf');
}
/* end fonts */

